Index: tmp/org.txm.libs.cqp.macosx/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.cqp.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 474)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.7

Property changes on: tmp/org.txm.libs.cqp.macosx/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.macosx/.classpath
===================================================================
--- tmp/org.txm.libs.cqp.macosx/.classpath	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/.classpath	(revision 474)
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry kind="src" path="res"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.cqp.macosx/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF	(revision 474)
@@ -0,0 +1,9 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: CQP.macosx
+Bundle-SymbolicName: CQP.macosx
+Bundle-Version: 1.1.0.qualifier
+Fragment-Host: org.txm.libs.cqp;bundle-version="1.0.0.qualifier"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: Textometrie.org
+Eclipse-PlatformFilter: (osgi.os=macosx)

Property changes on: tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.macosx/.project
===================================================================
--- tmp/org.txm.libs.cqp.macosx/.project	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/.project	(revision 474)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>CQP.macosx</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.cqp.macosx/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cqpserver.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cqpserver.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-decode.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-decode.gz
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream
Added: svn:executable
   + *

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/libcqpjni.dylib.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/libcqpjni.dylib.gz
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream
Added: svn:executable
   + *

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-align-encode.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-align-encode.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-makeall.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-makeall.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cqp.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cqp.gz
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream
Added: svn:executable
   + *

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-align.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-align.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-encode.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/macosx/cwb-encode.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/bin/cqpserver.init
===================================================================
--- tmp/org.txm.libs.cqp.macosx/bin/cqpserver.init	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/bin/cqpserver.init	(revision 474)
@@ -0,0 +1,4 @@
+host *;               # allow access from any host (including localhost)
+
+# users must login with name "anonymous" and explicit "" as password!
+user anonymous "";
\ No newline at end of file

Property changes on: tmp/org.txm.libs.cqp.macosx/bin/cqpserver.init
___________________________________________________________________
Added: svn:executable
   + *

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cqp.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cqp.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-align.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-align.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-encode.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-encode.gz
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream
Added: svn:executable
   + *

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cqpserver.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cqpserver.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-decode.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-decode.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/libcqpjni.dylib.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/libcqpjni.dylib.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-align-encode.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-align-encode.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-makeall.gz
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.macosx/res/macosx/cwb-makeall.gz
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.macosx/res/cqpserver.init
===================================================================
--- tmp/org.txm.libs.cqp.macosx/res/cqpserver.init	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/res/cqpserver.init	(revision 474)
@@ -0,0 +1,4 @@
+host *;               # allow access from any host (including localhost)
+
+# users must login with name "anonymous" and explicit "" as password!
+user anonymous "";
\ No newline at end of file

Property changes on: tmp/org.txm.libs.cqp.macosx/res/cqpserver.init
___________________________________________________________________
Added: svn:executable
   + *

Index: tmp/org.txm.libs.cqp.macosx/build.properties
===================================================================
--- tmp/org.txm.libs.cqp.macosx/build.properties	(revision 0)
+++ tmp/org.txm.libs.cqp.macosx/build.properties	(revision 474)
@@ -0,0 +1,5 @@
+source.. = src/
+output.. = bin/
+bin.includes = META-INF/,\
+               .,\
+               res/

Property changes on: tmp/org.txm.libs.cqp.macosx/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

